---
title: 'Unauthorized Access Error'
---

# Unauthorized Access Error

## Possible Errors

### Permission Error

You need to have an API key with the correct permission to use the specified resource

### Missing API Key

To have access to most of the API Urls you need to have n API key in your headers like the following

```http
Authorization: Bearer 935b6640-25fe-402e-8b18-e60de88bc0da
```

### Cookies not found

An alternative to the API Key is to have your cookies set, this is mostly for in browser and will only work while being connected on the website
