import bcryptjs from 'bcryptjs'

export function hashPassword(password: string): Promise<string> {
	return bcryptjs.hash(password, 10)
}

export function comparePassword(password: string, hash: string): Promise<boolean> {
	return bcryptjs.compare(password, hash)
}
